<?php get_header();  ?>

<div class="error_404_page">
	<div class="container">
		<div class="pnf-content">
			<img src="<?php echo esc_url( get_template_directory_uri() . '/assets/img/404_error.png' );?>" alt="<?php esc_attr_e( 'Page Not Found', 'pogon' ) ?>">
			<h2 class="second_font"><?php esc_html_e( 'Ohh! Page Not Found', 'pogon' ); ?></h2>
			<p><?php esc_html_e( 'It looks like nothing was found at this location. Click the button below to return home.', 'pogon' ); ?></p>
			<a href="<?php echo esc_url( home_url('/') ); ?>" class="btn-pogon-default go_back"><?php esc_html_e( 'GO BACK HOME', 'pogon' ); ?></a>
		</div>		
	</div>   
</div>

<?php get_footer(); ?>